/* Colours */
/* Breakpoints */
/* Media query 
 Sample usage:
 @include respond($break-sm-medium) {
 // 768px and below
 }
 @include respond($break-sm-medium, min) {
 // 769px and above
 }
 */
/* Fonts */
/* Default Heading Style 
 H1 - 88px
 H2 - 80px
 H3 - 52px
 H4 - 28px
 H5 - 20px
 H6 - 16px
 */
/* Other Font Size 
 H1 Default - 88
 H2 Default - 80
 H2 Small - 58
 H3 Default - 52
 H3 Small - 40
 Call Out - 32
 H4 - 28
 Body Extra Large - 24
 Tag Default - 20
 Body Default - 18
 Tag Small - 16
 */
/* Typography Mixin 
 @include apply-typography(map-get($sizes, 24));
 */
/* Global styles */
* {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
html :where([style*=border-color]) {
  border-style: none !important;
}
/* Colours */
.color-graphite, .color-graphite * {
  color: #161616 !important;
}
.color-concrete, .color-concrete * {
  color: #c2c1ba !important;
}
.color-slate, .color-slate * {
  color: #53555b !important;
}
.color-orange, .color-orange * {
  color: #de6026 !important;
}
.color-white, .color-white * {
  color: #fff !important;
}
/* Default Heading Style */
h1, h1 * {
  font-family: "degular-display", sans-serif !important;
  font-size: 5.5rem !important;
  line-height: 0.9 !important;
  font-weight: 400 !important;
}
@media only screen and (max-width: 1024px) {
  h1, h1 * {
    font-size: 5rem !important;
    line-height: 0.95 !important;
  }
}
@media only screen and (max-width: 768px) {
  h1, h1 * {
    font-size: 3.25rem !important;
    line-height: 1 !important;
  }
}
h2, h2 * {
  font-family: "degular-display", sans-serif !important;
  font-size: 5rem !important;
  line-height: 0.95 !important;
  font-weight: 400 !important;
}
@media only screen and (max-width: 1024px) {
  h2, h2 * {
    font-size: 3.625rem !important;
    line-height: 0.9 !important;
  }
}
@media only screen and (max-width: 768px) {
  h2, h2 * {
    font-size: 3.25rem !important;
    line-height: 1 !important;
  }
}
h3, h3 * {
  font-family: "degular-display", sans-serif !important;
  font-size: 3.25rem !important;
  line-height: 1 !important;
  font-weight: 400 !important;
}
@media only screen and (max-width: 1024px) {
  h3, h3 * {
    font-size: 2.5rem !important;
    line-height: 1 !important;
  }
}
h4, h4 * {
  font-family: "degular-display", sans-serif !important;
  font-size: 1.75rem !important;
  line-height: 1.1 !important;
  font-weight: 400 !important;
}
h5, h5 * {
  font-family: "degular-display", sans-serif !important;
  font-size: 24px !important;
  line-height: 1 !important;
  font-weight: 400 !important;
}
h6, h6 * {
  font-family: "parabolica", sans-serif !important;
  font-size: 20px !important;
  line-height: 1.15 !important;
  font-weight: 400 !important;
}
/* Other Font Size */
.size-88, .size-88 * {
  font-family: "degular-display", sans-serif !important;
  font-size: 5.5rem !important;
  line-height: 0.9 !important;
  font-weight: 400 !important;
}
@media only screen and (max-width: 1024px) {
  .size-88, .size-88 * {
    font-size: 5rem !important;
    line-height: 0.95 !important;
  }
}
@media only screen and (max-width: 768px) {
  .size-88, .size-88 * {
    font-size: 3.25rem !important;
    line-height: 1 !important;
  }
}
.size-80, .size-80 * {
  font-family: "degular-display", sans-serif !important;
  font-size: 5rem !important;
  line-height: 0.95 !important;
  font-weight: 400 !important;
}
@media only screen and (max-width: 1024px) {
  .size-80, .size-80 * {
    font-size: 3.625rem !important;
    line-height: 0.9 !important;
  }
}
@media only screen and (max-width: 768px) {
  .size-80, .size-80 * {
    font-size: 3.25rem !important;
    line-height: 1 !important;
  }
}
.size-58, .size-58 * {
  font-family: "degular-display", sans-serif !important;
  font-size: 3.625rem !important;
  line-height: 0.9 !important;
  font-weight: 400 !important;
}
@media only screen and (max-width: 1024px) {
  .size-58, .size-58 * {
    font-size: 3.25rem !important;
    line-height: 0.9 !important;
  }
}
@media only screen and (max-width: 768px) {
  .size-58, .size-58 * {
    font-size: 2.5rem !important;
    line-height: 1 !important;
  }
}
.size-52, .size-52 * {
  font-family: "degular-display", sans-serif !important;
  font-size: 3.25rem !important;
  line-height: 1 !important;
  font-weight: 400 !important;
}
@media only screen and (max-width: 1024px) {
  .size-52, .size-52 * {
    font-size: 2.5rem !important;
    line-height: 1 !important;
  }
}
.size-40, .size-40 * {
  font-family: "degular-display", sans-serif !important;
  font-size: 2.5rem !important;
  line-height: 1 !important;
  font-weight: 400 !important;
}
@media only screen and (max-width: 1024px) {
  .size-40, .size-40 * {
    font-size: 32 !important;
    line-height: 1 !important;
  }
}
.size-32, .size-32 * {
  font-family: "degular-display", sans-serif !important;
  font-size: 2rem !important;
  line-height: 1.1 !important;
  font-weight: 400 !important;
}
.size-28, .size-28 * {
  font-family: "degular-display", sans-serif !important;
  font-size: 1.75rem !important;
  line-height: 1.1 !important;
  font-weight: 400 !important;
}
.size-24, .size-24 * {
  font-family: "degular-display", sans-serif !important;
  font-size: 1.5rem !important;
  line-height: 1 !important;
  font-weight: 400 !important;
}
.size-20, .size-20 * {
  font-family: "degular-mono", sans-serif !important;
  font-size: 20px !important;
  line-height: 1 !important;
  font-weight: 500 !important;
}
.size-20-body, .size-20-body * {
  font-family: "parabolica", sans-serif !important;
  font-size: 20px !important;
  line-height: 1.15 !important;
  font-weight: 400 !important;
}
.size-18, .size-18 * {
  font-family: "parabolica", sans-serif !important;
  font-size: 18px !important;
  line-height: 1.34 !important;
  font-weight: 200 !important;
}
.size-16, .size-16 * {
  font-family: "degular-mono", sans-serif !important;
  font-size: 16px !important;
  line-height: 1 !important;
  font-weight: 500 !important;
}
/* Font Family*/
.dd-heading, .dd-heading * {
  font-family: "degular-display", sans-serif !important;
}
.dm-heading, .dm-heading * {
  font-family: "degular-mono", sans-serif !important;
}
.bf-para, .bf-para * {
  font-family: "parabolica", sans-serif !important;
}
/* Font Weight*/
.fw-200, .fw-200 * {
  font-weight: 200 !important;
}
.fw-300, .fw-300 * {
  font-weight: 300 !important;
}
.fw-400, .fw-400 * {
  font-weight: 400 !important;
}
.fw-500, .fw-500 * {
  font-weight: 500 !important;
}
/* Line Height */
.lh-90, .lh-90 * {
  line-height: 0.9 !important;
}
.lh-95, .lh-95 * {
  line-height: 0.95 !important;
}
.lh-1, .lh-1 * {
  line-height: 1 !important;
}
.lh-110, .lh-110 * {
  line-height: 1.1 !important;
}
.lh-115, .lh-115 * {
  line-height: 1.15 !important;
}
.lh-134, .lh-134 * {
  line-height: 1.34 !important;
}
.lh-135, .lh-135 * {
  line-height: 1.35 !important;
}
/* Other Font Style */
.txt-uppercase, .txt-uppercase * {
  text-transform: uppercase !important;
}
.op8 {
  opacity: 0.8;
}
/* Reset paragraph spacing (used in Fusion blocks) */
/* Remove line breaks in titles on tablet and below */
@media only screen and (max-width: 1024px) {
  .fusion-title br {
    display: none;
  }
}
.fusion-title p, .fusion-title-size-paragraph p, .fusion-text p {
  margin-top: 0 !important;
}
.fusion-title p:last-of-type, .fusion-title-size-paragraph p:last-of-type, .fusion-text p:last-of-type {
  margin-bottom: 0 !important;
}
.fusion-title ul, .fusion-title-size-paragraph ul, .fusion-text ul {
  padding: 0;
  margin: 0;
}
.fusion-title ul li, .fusion-title-size-paragraph ul li, .fusion-text ul li {
  list-style: none;
  display: flex;
  align-items: flex-start;
  margin-bottom: 10px;
}
.fusion-title ul li:last-child, .fusion-title-size-paragraph ul li:last-child, .fusion-text ul li:last-child {
  margin-bottom: 0px !important;
}
.fusion-title ul li:before, .fusion-title-size-paragraph ul li:before, .fusion-text ul li:before {
  content: "\f111";
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  font-size: 5px;
  height: 5px;
  line-height: 1;
  display: block;
  width: 100%;
  max-width: 30px;
  margin-top: 12px;
  text-align: center;
}
/* Fusion Button */
.fusion-button {
  font-weight: normal !important;
}
.fusion-button > span:after {
  content: '';
  width: 100%;
  height: 1px;
  display: block;
  background-color: #de6026;
  position: absolute;
  bottom: 0;
  transform: scaleX(1);
  transform-origin: right;
  left: 0;
}
.fusion-button:hover > span:after {
  animation: underline-hover 0.5s ease-out;
}
.fusion-button.tiny-btn {
  font-size: 16px !important;
  line-height: 1.35 !important;
  letter-spacing: 0.32px !important;
}
.fusion-button.small-btn {
  font-size: 18px !important;
}
.fusion-button.med-btn {
  font-size: 21px !important;
}
.fusion-button.large-btn {
  font-weight: 200 !important;
  font-size: 2rem !important;
  line-height: 1.34 !important;
  letter-spacing: normal !important;
  padding-bottom: 8px !important;
}
.fusion-button.xl-btn {
  font-family: "degular-display", sans-serif !important;
  font-weight: 400 !important;
  font-size: 3.5rem !important;
  line-height: 0.9 !important;
  letter-spacing: normal !important;
  padding-bottom: 8px !important;
}
.fusion-button.xl-btn > span:after {
  height: 2px;
}
.fusion-button.graphite-btn > span {
  color: #161616 !important;
}
.fusion-button.graphite-btn > span:after {
  background-color: #161616;
}
.fusion-button.graphite40-btn > span {
  color: rgba(22, 22, 22, 0.40) !important;
}
.fusion-button.graphite40-btn > span:after {
  background-color: rgba(22, 22, 22, 0.40);
}
.fusion-button.white-btn > span {
  color: #fff !important;
}
.fusion-button.white-btn > span:after {
  background-color: #fff;
}
.fusion-button.no-underline > span:after {
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.3s ease-out;
}
.fusion-button.no-underline:hover > span:after {
  transform: scaleX(1);
}
@keyframes underline-hover {
  0% {
    transform: scaleX(1);
    transform-origin: right;
  }
  50% {
    transform: scaleX(0);
    transform-origin: right;
  }
  50.1% {
    transform-origin: left;
  }
  100% {
    transform: scaleX(1);
    transform-origin: left;
  }
}
/* Text Width */
.txtw-864 {
  max-width: 864px !important;
}
@media only screen and (max-width: 1024px) {
  .txtw-864 {
    max-width: 100% !important;
  }
}
.txtw-850 {
  max-width: 850px !important;
}
@media only screen and (max-width: 1024px) {
  .txtw-850 {
    max-width: 100% !important;
  }
}
.txtw-528 {
  max-width: 528px !important;
}
@media only screen and (max-width: 1024px) {
  .txtw-528 {
    max-width: 100% !important;
  }
}
.txtw-500 {
  max-width: 500px !important;
}
@media only screen and (max-width: 1024px) {
  .txtw-500 {
    max-width: 100% !important;
  }
}
.txtw-482 {
  max-width: 482px !important;
}
@media only screen and (max-width: 1024px) {
  .txtw-482 {
    max-width: 100% !important;
  }
}
.txtw-424 {
  max-width: 424px !important;
}
@media only screen and (max-width: 1024px) {
  .txtw-424 {
    max-width: 100% !important;
  }
}
.txtw-416 {
  max-width: 416px !important;
}
@media only screen and (max-width: 1024px) {
  .txtw-416 {
    max-width: 100% !important;
  }
}
/* Container Width */
.mwsec-1408 > .fusion-row {
  max-width: 1408px !important;
}
@media only screen and (max-width: 1024px) {
  .mwsec-1408 > .fusion-row {
    max-width: 100% !important;
  }
}
.mwsec-1008 > .fusion-row {
  max-width: 1008px !important;
}
@media only screen and (max-width: 1024px) {
  .mwsec-1008 > .fusion-row {
    max-width: 100% !important;
  }
}
/* Image Height */
.imgh-853 {
  width: 100%;
}
.imgh-853 > img {
  width: 100%;
  height: 853px;
  object-fit: cover;
}
@media only screen and (max-width: 768px) {
  .imgh-853 > img {
    height: auto;
    aspect-ratio: 1.5;
  }
}
.imgh-838 {
  width: 100%;
}
.imgh-838 > img {
  width: 100%;
  height: 838px;
  object-fit: cover;
}
@media only screen and (max-width: 768px) {
  .imgh-838 > img {
    height: auto;
    aspect-ratio: 1.5;
  }
}
.imgh-800 {
  width: 100%;
}
.imgh-800 > img {
  width: 100%;
  height: 800px;
  object-fit: cover;
}
@media only screen and (max-width: 768px) {
  .imgh-800 > img {
    height: auto;
    aspect-ratio: 1.5;
  }
}
.imgh-796 {
  width: 100%;
}
.imgh-796 > img {
  width: 100%;
  height: 796px;
  object-fit: cover;
}
@media only screen and (max-width: 768px) {
  .imgh-796 > img {
    height: auto;
    aspect-ratio: 1.5;
  }
}
.imgh-600 {
  width: 100%;
}
.imgh-600 > img {
  width: 100%;
  height: 600px;
  object-fit: cover;
}
@media only screen and (max-width: 768px) {
  .imgh-600 > img {
    height: auto;
    aspect-ratio: 1.5;
  }
}
.imgh-520 {
  width: 100%;
}
.imgh-520 > img {
  width: 100%;
  height: 520px;
  object-fit: cover;
}
@media only screen and (max-width: 768px) {
  .imgh-520 > img {
    height: auto;
    aspect-ratio: 1.5;
  }
}
.imgh-470 {
  width: 100%;
}
.imgh-470 > img {
  width: 100%;
  height: 470px;
  object-fit: cover;
}
@media only screen and (max-width: 768px) {
  .imgh-470 > img {
    height: auto;
    aspect-ratio: 1.5;
  }
}
.imgh-424 {
  width: 100%;
}
.imgh-424 > img {
  width: 100%;
  height: 424px;
  object-fit: cover;
}
@media only screen and (max-width: 768px) {
  .imgh-424 > img {
    height: auto;
    aspect-ratio: 1.5;
  }
}
.imgh-418 {
  width: 100%;
}
.imgh-418 > img {
  width: 100%;
  height: 418px;
  object-fit: cover;
}
@media only screen and (max-width: 768px) {
  .imgh-418 > img {
    height: auto;
    aspect-ratio: 1.5;
  }
}
.imgh-306 {
  width: 100%;
}
.imgh-306 > img {
  width: 100%;
  height: 306px;
  object-fit: cover;
}
@media only screen and (max-width: 768px) {
  .imgh-306 > img {
    height: auto;
    aspect-ratio: 1.5;
  }
}
.imgh-276 {
  width: 100%;
}
.imgh-276 > img {
  width: 100%;
  height: 276px;
  object-fit: cover;
}
@media only screen and (max-width: 768px) {
  .imgh-276 > img {
    height: auto;
    aspect-ratio: 1.5;
  }
}
.rectangle-mask {
  mask-image: url(/wp-content/uploads/2026/06/image-mask.svg);
  mask-repeat: no-repeat;
  mask-size: 100% 100%;
  mask-position: center;
}
.square-mask {
  mask-image: url(/wp-content/uploads/2026/06/square-image-mask.svg);
  mask-repeat: no-repeat;
  mask-size: 100% 100%;
  mask-position: center;
}
.op-right > img {
  object-position: right;
}
@media only screen and (max-width: 768px) {
  .op-right > img {
    object-position: top right;
  }
}
.op-left > img {
  object-position: left;
}
@media only screen and (max-width: 768px) {
  .op-left > img {
    object-position: top left;
  }
}
.op-top > img {
  object-position: top;
}
/* Triangle Clip */
.clip-triangle::before {
  content: '';
  position: absolute;
  width: 48px;
  height: 48px;
  background: #fff;
  top: -1px;
  left: -1px;
  -webkit-clip-path: polygon(0 0, 100% 0, 0 100%);
  clip-path: polygon(0 0, 100% 0, 0 100%);
}
.clip-triangle::after {
  content: '';
  position: absolute;
  width: 48px;
  height: 48px;
  background: #fff;
  bottom: -1px;
  right: -1px;
  -webkit-clip-path: polygon(100% 0, 100% 100%, 0 100%);
  clip-path: polygon(100% 0, 100% 100%, 0 100%);
}
.clip-16::before, .clip-16::after {
  width: 16px;
  height: 16px;
}
.clip-24::before, .clip-24::after {
  width: 24px;
  height: 24px;
}
.clip-40::before, .clip-40::after {
  width: 40px;
  height: 40px;
}
.clip-75::before, .clip-75::after {
  width: 75px;
  height: 75px;
}
.clip-104::before, .clip-104::after {
  width: 104px;
  height: 104px;
}
.clip-112::before, .clip-112::after {
  width: 112px;
  height: 112px;
}
/* Banner Label */
.label-wrap {
  position: absolute;
  bottom: 153px;
  right: 199px;
}
@media only screen and (max-width: 1024px) {
  .label-wrap {
    bottom: 55px;
    right: 60px;
  }
}
.label-wrap .label-box {
  position: relative;
}
.label-wrap .label-box:before {
  content: '';
  width: 109px;
  height: 82px;
  background-image: url(/wp-content/uploads/2026/06/point-line.svg);
  display: block;
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  bottom: 16px;
  left: -121px;
  background-position: left;
}
.label-wrap .label-box .label-txt {
  font-family: "degular-mono", sans-serif !important;
  font-size: 16px !important;
  line-height: 1 !important;
  font-weight: 500 !important;
  text-transform: uppercase;
  padding: 8px 0;
  background: rgba(22, 22, 22, 0.90);
  position: relative;
  color: #fff;
}
.label-wrap .label-box .label-txt:before, .label-wrap .label-box .label-txt:after {
  content: '';
  width: 12px;
  height: 32px;
  display: block;
  position: absolute;
  left: -12px;
  bottom: 0;
  background-image: url(/wp-content/uploads/2026/06/before-darkbox.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
}
.label-wrap .label-box .label-txt:after {
  transform: scale(-1, -1);
  left: auto;
  right: -12px;
}
/* Toggle / Accordian */
.align-items-end > .fusion-column-wrapper {
  align-items: flex-end;
}
.fusion-accordian .fusion-panel:first-child .panel-heading .panel-title a {
  padding-top: 0;
}
.fusion-accordian .fusion-panel .panel-heading .panel-title a {
  padding: 23px 0;
}
.fusion-accordian .fusion-panel .panel-heading .panel-title a.active {
  padding-bottom: 15px;
}
.fusion-accordian .fusion-panel .panel-heading .panel-title a .fusion-toggle-icon-wrapper {
  width: 31px;
  height: 31px;
}
.fusion-accordian .fusion-panel .panel-heading .panel-title a .fusion-toggle-icon-wrapper i:before {
  content: '';
  width: 31px;
  height: 31px;
  background-size: 31px;
  background-repeat: no-repeat;
  background-position: center;
}
.fusion-accordian .fusion-panel .panel-heading .panel-title a .fusion-toggle-icon-wrapper i.awb-icon-minus:before {
  background-image: url(/wp-content/uploads/2026/06/minus-icon.svg);
}
.fusion-accordian .fusion-panel .panel-heading .panel-title a .fusion-toggle-icon-wrapper i.awb-icon-plus:before {
  background-image: url(/wp-content/uploads/2026/06/plus-icon.svg);
}
.fusion-accordian .fusion-panel .panel-body {
  padding: 0 0 23px;
  max-width: 671px;
}
.fusion-accordian .fusion-panel .panel-body p:last-of-type {
  margin-bottom: 0;
}
.fusion-accordian.togglew-751 {
  max-width: 751px;
}
.fusion-accordian.togglew-757 {
  max-width: 757px;
}
.header-sec {
  border: 1px solid rgba(22, 22, 22, 0.10) !important;
}
@media only screen and (max-width: 1024px) {
  .header-sec .fusion-menu {
    min-height: auto !important;
    max-height: calc(100vh - 100px) !important;
    overflow-y: auto !important;
    -webkit-overflow-scrolling: touch;
  }
}
.header-sec .fusion-menu .menu-item {
  padding-bottom: 4px;
  position: relative;
}
.header-sec .fusion-menu .menu-item:after {
  content: '';
  width: 100%;
  height: 1px;
  display: block;
  background-color: #161616;
  position: absolute;
  bottom: 0;
  left: 0;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.3s ease;
}
.header-sec .fusion-menu .menu-item:hover:after {
  transform: scaleX(1);
}
.header-sec .fusion-menu .menu-item.menu-underline:after {
  content: '';
  width: 100%;
  height: 1px;
  display: block;
  background-color: #161616;
  position: absolute;
  bottom: 0;
  transform: scaleX(1);
  transform-origin: right;
  left: 0;
}
.header-sec .fusion-menu .menu-item.menu-underline:hover:after {
  animation: underline-hover 0.5s ease-out;
}
.header-sec .awb-menu_row .awb-menu__mega-wrap {
  top: -33px;
  max-height: 0;
  overflow: hidden;
  transform: none !important;
  transition: opacity 0.5s ease-out, max-height 0.5s ease-out, visibility 0s linear 0.5s;
}
.header-sec .awb-menu_row .awb-menu__mega-wrap .awb-submenu__sub-ul {
  display: none;
}
.header-sec .awb-menu_row .awb-menu__mega-wrap .awb-menu__main-li:after {
  background-color: #fff;
}
.header-sec .awb-menu_row .awb-menu__mega-wrap .awb-menu__main-li.menu-underline:after {
  background-color: #fff;
}
.header-sec .awb-menu__main-li:hover > .awb-menu__mega-wrap {
  max-height: 600px;
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  transition: opacity 0.5s ease-in, max-height 0.5s ease-in, visibility 0s linear 0s;
}
.header-sec .awb-menu.expanded .awb-menu__m-collapse-icon-close, .header-sec .awb-menu.expanded .awb-menu__m-collapse-icon-open {
  transform: none !important;
}
.online-builder-cta .orange-pattern:before {
  content: '';
  width: 246px;
  height: 100%;
  position: absolute;
  left: 0;
  background-image: url('/wp-content/uploads/2026/06/orange-pattern.svg');
  background-repeat: repeat;
  z-index: 1;
}
.online-builder-cta .orange-pattern:after {
  content: '';
  width: 113px;
  height: 113px;
  position: absolute;
  left: 0;
  background: #fff;
}
.get-a-quote-cta > .fusion-row:before {
  content: '' !important;
  width: 394px;
  height: 591px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin-top: auto;
  margin-bottom: auto;
  right: 31.33px;
  background-image: url('/wp-content/uploads/2026/06/grey-pattern.svg');
  background-repeat: repeat;
  z-index: 1;
}
@media only screen and (max-width: 768px) {
  .get-a-quote-cta > .fusion-row:before {
    width: 197px;
  }
}
.get-a-quote-cta .grey-pattern:before {
  content: '';
  width: 394px;
  height: 591px;
  position: absolute;
  top: 32px;
  right: 31.33px;
  background-image: url('/wp-content/uploads/2026/06/grey-pattern.svg');
  background-repeat: repeat;
  z-index: 1;
}
.get-a-quote-cta .triangle-border:before, .get-a-quote-cta .triangle-border:after {
  content: '';
  width: 104px;
  height: 104px;
  position: absolute;
  background-image: url('/wp-content/uploads/2026/06/border-triangle.svg');
  filter: brightness(0) invert(1);
}
.get-a-quote-cta .triangle-border:before {
  left: 0;
}
.get-a-quote-cta .triangle-border:after {
  right: 0;
  bottom: 0;
  transform: rotate(180deg);
}
.txt-img-sec .content-col > .fusion-column-wrapper, .img-txt-sec .content-col > .fusion-column-wrapper {
  max-width: 416px;
}
@media only screen and (max-width: 768px) {
  .txt-img-sec .content-col > .fusion-column-wrapper, .img-txt-sec .content-col > .fusion-column-wrapper {
    max-width: 100%;
  }
}
.img-txt-sec .content-col {
  justify-content: flex-end;
}
/* Page CSS */
.page-id-36 {
  /* 800px height */
  /* 520px height */
  /* 2,5,6,7 = 424px width */
  /* 3 = 868px width */
}
.page-id-36 .project-overview-sec .size-20, .page-id-36 .project-overview-sec .size-20 * {
  font-family: "parabolica", sans-serif !important;
  font-size: 20px !important;
  line-height: 1.15 !important;
  font-weight: 400 !important;
}
.page-id-36 .fusion-gallery {
  display: flex;
}
.page-id-36 .fusion-gallery div img {
  width: 100%;
  object-fit: cover;
}
.page-id-36 .fusion-gallery div:nth-child(8n + 1) img, .page-id-36 .fusion-gallery div:nth-child(8n + 4) img, .page-id-36 .fusion-gallery div:nth-child(8n) img {
  height: 800px;
}
@media only screen and (max-width: 1024px) {
  .page-id-36 .fusion-gallery div:nth-child(8n + 1) img, .page-id-36 .fusion-gallery div:nth-child(8n + 4) img, .page-id-36 .fusion-gallery div:nth-child(8n) img {
    height: 520px;
  }
}
.page-id-36 .fusion-gallery div:nth-child(8n + 1), .page-id-36 .fusion-gallery div:nth-child(8n + 4), .page-id-36 .fusion-gallery div:nth-child(8n) {
  width: 100%;
}
.page-id-36 .fusion-gallery div:nth-child(8n + 2) img, .page-id-36 .fusion-gallery div:nth-child(8n + 3) img, .page-id-36 .fusion-gallery div:nth-child(8n + 5) img, .page-id-36 .fusion-gallery div:nth-child(8n + 6) img, .page-id-36 .fusion-gallery div:nth-child(8n + 7) img {
  height: 520px;
}
.page-id-36 .fusion-gallery div:nth-child(8n + 2), .page-id-36 .fusion-gallery div:nth-child(8n + 5), .page-id-36 .fusion-gallery div:nth-child(8n + 6), .page-id-36 .fusion-gallery div:nth-child(8n + 7) {
  width: 100%;
  max-width: 33.33%;
}
@media only screen and (max-width: 1024px) {
  .page-id-36 .fusion-gallery div:nth-child(8n + 2), .page-id-36 .fusion-gallery div:nth-child(8n + 5), .page-id-36 .fusion-gallery div:nth-child(8n + 6), .page-id-36 .fusion-gallery div:nth-child(8n + 7) {
    max-width: 50%;
  }
}
@media only screen and (max-width: 768px) {
  .page-id-36 .fusion-gallery div:nth-child(8n + 2), .page-id-36 .fusion-gallery div:nth-child(8n + 5), .page-id-36 .fusion-gallery div:nth-child(8n + 6), .page-id-36 .fusion-gallery div:nth-child(8n + 7) {
    max-width: 100%;
  }
}
.page-id-36 .fusion-gallery div:nth-child(8n + 3) {
  width: 100%;
  max-width: 66.66%;
}
@media only screen and (max-width: 1024px) {
  .page-id-36 .fusion-gallery div:nth-child(8n + 3) {
    max-width: 50%;
  }
}
@media only screen and (max-width: 768px) {
  .page-id-36 .fusion-gallery div:nth-child(8n + 3) {
    max-width: 100%;
  }
}
/* Individual Page CSS */
@media only screen and (max-width: 768px) {
  .single-case-study .features-wrap {
    justify-content: flex-start;
  }
}
/* Global CSS */
.features-wrap {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-end;
  gap: 16px;
  color: rgba(83, 85, 91, 0.6);
}
.features-wrap div {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  gap: 0 4px;
}
.features-wrap div.icon-bedroom:after, .features-wrap div.icon-bathroom:after, .features-wrap div.icon-laundry:after {
  content: '';
  height: 20px;
  width: 20px;
  display: block;
  background-size: cover;
}
.features-wrap .icon-bedroom:after {
  background-image: url('/wp-content/uploads/2026/06/icon-bed.svg');
}
.features-wrap .icon-bathroom:after {
  background-image: url('/wp-content/uploads/2026/06/icon-bathtub.svg');
}
.features-wrap .icon-laundry:after {
  height: 17px;
  width: 17px;
  background-image: url('/wp-content/uploads/2026/06/icon-laundry.svg');
}
/* Slider CSS */
.slider {
  overflow: visible !important;
  display: flex;
  flex-direction: column;
}
.slider .swiper-slide {
  width: 100% !important;
  max-width: 424px;
}
.slider .swiper-slide .slider-content {
  display: flex;
  justify-content: space-between;
  margin-top: 12px;
}
.slider .slider-nav {
  display: flex;
  justify-content: flex-end;
  gap: 32px;
  margin-top: 48px;
}
/* Slider CSS */
.blog-slider {
  overflow: visible !important;
  display: flex;
  flex-direction: column;
}
.blog-slider .swiper-slide {
  width: 100% !important;
  max-width: 418px;
}
.blog-slider .swiper-slide .slider-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-top: 31px;
}
.blog-slider .swiper-slide .slider-content h4 {
  margin-bottom: 18px !important;
}
/* Blog */
.icon-list {
  margin-bottom: 32px;
}
.icon-list .icon-item {
  display: flex;
  gap: 12px;
  align-items: center;
  margin-bottom: 17px;
}
.icon-list .icon-item:last-child {
  margin-bottom: 0;
}
.icon-list .icon-item p {
  margin-bottom: 0;
  color: #fff;
  font-family: "parabolica", sans-serif !important;
  font-size: 20px !important;
  line-height: 1.15 !important;
  font-weight: 400 !important;
}
.home-about-info {
  text-indent: 140px;
}
@media only screen and (max-width: 768px) {
  .home-about-info {
    text-indent: 0px;
  }
}
.home-about-info a {
  color: rgba(22, 22, 22, 0.40);
  position: relative;
}
.home-about-info a:after {
  content: '';
  width: 100%;
  height: 1px;
  display: block;
  background-color: rgba(22, 22, 22, 0.40);
  position: absolute;
  bottom: 0;
  left: 0;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.5s ease;
}
.home-about-info a:hover {
  color: rgba(22, 22, 22, 0.40);
}
.home-about-info a:hover:after {
  transform: scaleX(1);
}
.portfolio-slider-sec .design-heading-wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 48px;
  gap: 10px;
  flex-wrap: wrap;
}
@media only screen and (max-width: 768px) {
  .portfolio-slider-sec .design-heading-wrap {
    flex-direction: column-reverse;
    align-items: flex-start;
  }
}
.portfolio-slider-sec .design-heading-wrap .subtext {
  max-width: 224px;
}
@media only screen and (max-width: 768px) {
  .portfolio-slider-sec .design-heading-wrap .subtext {
    max-width: 100%;
  }
}
.portfolio-slider-sec .design-heading-wrap h2 {
  flex: 1;
  text-align: right;
}
@media only screen and (max-width: 768px) {
  .portfolio-slider-sec .design-heading-wrap h2 {
    text-align: left;
  }
}
.portfolio-slider-sec .all-design-btn {
  margin-right: 32px;
}
.why-sec .content-col {
  min-height: 500px;
  overflow: hidden;
}
.why-sec .content-col:nth-last-child(2) {
  min-height: auto;
}
.why-sec .num-txt {
  text-indent: 75px;
  position: relative;
}
@media only screen and (max-width: 768px) {
  .why-sec .num-txt {
    text-indent: 0px;
  }
}
.why-sec .num-txt strong {
  font-size: 32px !important;
  position: absolute;
  text-indent: 0;
  left: 0;
}
@media only screen and (max-width: 768px) {
  .why-sec .num-txt strong {
    position: relative;
  }
}
.why-sec .heading-col .fusion-title {
  background: #fff;
}
.why-sec .fade-overlay:before {
  content: '';
  width: 50%;
  height: 120px;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, #fff 100%);
  position: absolute;
  bottom: 149px;
  z-index: 11;
}
@media only screen and (max-width: 768px) {
  .why-sec .fade-overlay:before {
    display: none;
  }
}
.why-sec .fade-overlay:after {
  content: '';
  width: 50%;
  height: 232px;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, #fff 10%);
  position: absolute;
  bottom: -32px;
  z-index: 11;
}
@media only screen and (max-width: 768px) {
  .why-sec .fade-overlay:after {
    display: none;
  }
}
/* Offer List */
@media only screen and (max-width: 768px) {
  .we-offer-sec .we-offer-heading-col > .fusion-column-wrapper {
    flex-direction: column-reverse !important;
    align-items: flex-start;
    gap: 10px;
  }
}
.offer-list .offer-item:nth-child(odd) {
  background: rgba(0, 0, 0, 0.03);
}
.offer-list .offer-item .offer-content {
  max-width: 1376px;
  margin: 0 auto;
  padding: 32px;
  display: flex;
  align-items: center;
  gap: 10px 32px;
  flex-wrap: wrap;
}
.offer-list .offer-item .offer-content > div {
  width: 100%;
}
.offer-list .offer-item .offer-content > div.offer-num {
  max-width: 192px;
  color: #de6026;
  font-family: "degular-mono", sans-serif;
  font-size: 5.5rem;
  font-weight: 300;
  line-height: 53px;
}
@media only screen and (max-width: 1024px) {
  .offer-list .offer-item .offer-content > div.offer-num {
    max-width: max-content;
  }
}
.offer-list .offer-item .offer-content > div.offer-title {
  max-width: 416px;
  font-family: "degular-display", sans-serif !important;
  font-size: 1.75rem !important;
  line-height: 1.1 !important;
  font-weight: 400 !important;
}
@media only screen and (max-width: 1024px) {
  .offer-list .offer-item .offer-content > div.offer-title {
    max-width: 208px;
  }
}
@media only screen and (max-width: 768px) {
  .offer-list .offer-item .offer-content > div.offer-title {
    max-width: 88%;
  }
}
.offer-list .offer-item .offer-content > div.offer-description {
  flex: 1;
  font-family: "parabolica", sans-serif !important;
  font-size: 20px !important;
  line-height: 1.15 !important;
  font-weight: 400 !important;
  font-weight: 200 !important;
}
/* Book CTA */
.book-cta > .fusion-row:before {
  content: '' !important;
  width: 592.001px;
  height: 591.997px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin-top: auto;
  margin-bottom: auto;
  right: 33px;
  background-image: url(/wp-content/uploads/2026/06/grey-pattern.svg);
  background-repeat: repeat;
  background-size: 197.333px;
  z-index: 1;
}
@media only screen and (max-width: 1024px) {
  .book-cta > .fusion-row:before {
    width: 394.001px;
    height: 393.997px;
  }
}
.book-cta .cta-title {
  text-indent: 77px;
}
@media only screen and (max-width: 1024px) {
  .book-cta .cta-title {
    text-indent: 0px;
  }
}
.single-avada_portfolio #main {
  padding: 0 !important;
}
.single-avada_portfolio #main > .fusion-row {
  max-width: 100%;
}
.single-avada_portfolio #main > .fusion-row .fusion-fullwidth {
  padding-left: 30px;
  padding-right: 30px;
}
.single-avada_portfolio .online-builder-cta {
  margin-bottom: 124px;
}
@media screen and (max-height: 957px) and (min-width: 769px) {
  .single-portfolio-banner {
    min-height: calc(100vh - 187px) !important;
  }
}
@media screen and (max-height: 957px) and (min-width: 769px) {
  .single-portfolio-banner .portfolio-img-col {
    min-height: calc(100vh - 187px) !important;
  }
  .single-portfolio-banner .portfolio-img-col img {
    height: calc(100vh - 187px) !important;
  }
}
@media screen and (max-height: 957px) and (min-width: 769px) {
  .single-portfolio-banner .portfolio-info-col {
    min-height: calc(100vh - 187px) !important;
  }
}
.single-portfolio-banner .portfolio-info-col > .fusion-column-wrapper {
  max-width: 556px;
  margin: 0 auto !important;
}
@media only screen and (max-width: 1024px) {
  .single-portfolio-banner .portfolio-info-col > .fusion-column-wrapper {
    max-width: 100%;
  }
}
.single-portfolio-banner .portfolio-info-col > .fusion-column-wrapper .features-wrap {
  justify-content: flex-start;
  gap: 10px 21px;
  margin-bottom: 27px;
}
.single-portfolio-banner .portfolio-info-col > .fusion-column-wrapper .features-wrap div {
  gap: 0 5px;
}
.single-portfolio-banner .key-features-col .fusion-checklist .fusion-li-item {
  display: flex;
  align-items: center;
  margin-bottom: 10px !important;
}
.single-portfolio-banner .key-features-col .fusion-checklist .fusion-li-item:last-child {
  margin-bottom: 0px !important;
}
.single-portfolio-banner .key-features-col .fusion-checklist .fusion-li-item .icon-wrapper {
  height: auto;
  margin-right: 0;
}
.single-portfolio-banner .key-features-col .fusion-checklist .fusion-li-item .icon-wrapper .fusion-li-icon {
  font-size: 5px;
  height: 5px;
}
.single-portfolio-banner .key-features-col .fusion-checklist .fusion-li-item .fusion-li-item-content {
  margin-left: 0 !important;
}
.price-bar-sec {
  border-style: solid !important;
}
@media only screen and (min-width: 1025px) {
  .price-bar-sec {
    position: fixed !important;
    bottom: 0 !important;
    left: 0 !important;
    width: 100%;
    z-index: 11 !important;
  }
}
.price-bar-sec .price-box {
  flex: 1 !important;
}
.price-bar-sec .price-box .price-label {
  max-width: 48px;
  font-family: "degular-display", sans-serif;
  font-size: 21px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.1;
}
.perfect-for-wrapper {
  max-width: 532px;
}
.perfect-for-wrapper .perfect-for-item {
  display: flex;
  align-items: center;
  gap: 8px 16px;
  margin-bottom: 8px;
}
.perfect-for-wrapper .perfect-for-item:last-child {
  margin-bottom: 0px !important;
}
.perfect-for-wrapper .perfect-for-item .perfect-for-icon {
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.floor-legends-wrapper {
  max-width: 624px;
  display: flex;
  flex-wrap: wrap;
  gap: 32px 106px;
}
.floor-legends-wrapper .floor-legends-item .legend-label {
  margin: 4px 0;
}
.page-id-44 .get-a-quote-cta {
  margin-top: 128px;
  margin-bottom: 144px;
}
.about-banner .label-wrap {
  right: auto;
  left: 319px;
  bottom: 80px;
}
.about-banner .label-wrap .label-box:before {
  left: auto;
  right: -121px;
  transform: scaleX(-1);
}
.about-info {
  text-indent: 140px;
}
@media only screen and (max-width: 768px) {
  .about-info {
    text-indent: 0px;
  }
}
@media only screen and (max-width: 768px) {
  .partners-sec .partners-heading-col > .fusion-column-wrapper {
    flex-direction: column-reverse !important;
    align-items: flex-start;
    gap: 10px;
  }
}
.partners-sec .fusion-separator-border.sep-single.sep-solid {
  border-style: solid !important;
}
@media only screen and (max-width: 1024px) {
  .partners-sec .logo-lists .fusion-separator {
    display: none;
  }
}
.partners-sec .logo-lists .img-hover img {
  transition: filter 0.5s ease;
}
.partners-sec .logo-lists .img-hover:hover img {
  filter: brightness(0) saturate(100%) invert(7%) sepia(0%) saturate(0%) hue-rotate(176deg) brightness(97%) contrast(92%);
}
@media only screen and (max-width: 1024px) {
  .partners-sec .logo-lists > .fusion-column-wrapper {
    justify-content: center;
  }
}
.meet-team-sec .team-name, .meet-team-sec .team-name * {
  font-family: "parabolica", sans-serif;
  font-size: 21px;
  font-weight: 400;
  line-height: 1.1;
  letter-spacing: 0.21px;
}
.meet-team-sec .team-list {
  margin: 0;
  padding: 0;
  display: flex;
  gap: 70px 20px;
}
@media only screen and (max-width: 1024px) {
  .meet-team-sec .team-list {
    gap: 50px 20px;
  }
}
.meet-team-sec .team-list:before, .meet-team-sec .team-list:after, .meet-team-sec .team-list .fusion-clearfix {
  display: none;
}
.meet-team-sec .team-list .fusion-column {
  padding: 0;
  margin: 0 !important;
  width: calc(25% - 15px) !important;
}
@media only screen and (max-width: 1024px) {
  .meet-team-sec .team-list .fusion-column {
    width: calc(50% - 10px) !important;
  }
}
@media only screen and (max-width: 480px) {
  .meet-team-sec .team-list .fusion-column {
    width: 100% !important;
  }
}
.meet-team-sec .team-list .fusion-column .col {
  margin: 0 !important;
}
.meet-team-sec .team-list .fusion-column .col .heading {
  margin: 0 !important;
}
.meet-team-sec .team-list .fusion-column .col .heading .image img {
  width: 100%;
  height: 306px;
  object-fit: cover;
}
@media only screen and (max-width: 768px) {
  .meet-team-sec .team-list .fusion-column .col .heading .image img {
    height: auto;
    aspect-ratio: 1.5;
  }
}
.meet-team-sec .team-list .fusion-column .col .heading .content-box-heading {
  font-family: "parabolica", sans-serif;
  font-weight: 400;
  line-height: 1.1 !important;
  letter-spacing: 0.21px;
  text-align: left;
}
.meet-team-sec .team-list .fusion-column .col .content-container {
  margin: 0;
  text-align: left;
}
